/*custom styles*/
.player-holder{
    padding-bottom: 64%;
    width: 100%!important;
    height: 100%!important;
    position: relative;
}
.player-holder iframe,
.player-holder video{
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%!important;
    width: 100%!important;
}
.waoqga_15vy a{
    display: inline;
}
.waoqga_15vy a:hover{
    color: #e43123;
    text-decoration: underline;
}
/*custom styles*/
.luhabi_15vy span a, .qiozgy_15vy span a{font:17px Arial;padding:2px 0;text-indent:15px}
.majfau_15vy, .makgat_15vy, .jjvhat_15vy a, .mkafat_15vy a, .vagtiop_15vy a{border-radius:2px}
body, div, span, a{margin:0;padding:0;border:none;display:block}
body{font:20px Arial;background:url(haoqkz_15vy.png)}
body, a, .jjvhat_15vy a:hover{color:#fff}
.mkafat_15vy div a, .vagtiop_15vy div a{padding:3px}
.qiozgy_15vy a, .luhabi_15vy a, .jjvhat_15vy a, .mkafat_15vy a, .vagtiop_15vy a, .jsvuap_15vy a, .iguspv_15vy, .hjufyw_15vy, .bhglai_15vy{transition:all 0.5s}
.uajghh_15vy, .bjfusp_15vy, .hjufyw_15vy{overflow:hidden}
.uajghh_15vy{position:relative}
#jafiigb_15vy{max-width:2300px}
#gucpous_15vy{max-width:1640px}
.mkafat_15vy img, .vagtiop_15vy img{max-width:320px;max-height:240px;height:100%}
.mkafat_15vy img, .vagtiop_15vy img, .luhabi_15vy span, .qiozgy_15vy span, .mbhpfo_15vy img{width:100%}
a:focus{outline:none}
a{text-decoration:none}
p{margin:0 0 10px}
.zioajmr_15vy{padding:2px 0 5px;margin-top:-5px}
#pjfaiz_15vy, #syaibt_15vy{width:217px;height:56px;margin:5px 0;text-indent:-9999pt}
#jafiigb_15vy, #gucpous_15vy, #syaibt_15vy, .mkafat_15vy, .heoh-gshd a{margin:0 auto}
#pjfaiz_15vy, #syaibt_15vy, .makgat_15vy, .mkafat_15vy .afhurq_15vy, .luhabi_15vy span a, .qiozgy_15vy span a, .moapva_15vy::before, .nakfqw_15vy, .jsvuap_15vy a{background:url(fkoagjk_15vy.png) no-repeat}
.luhabi_15vy span a{text-shadow:1px 1px 1px #000;background-position:4px -313px}
.luhabi_15vy span a:hover{background-position:4px -287px}
.luhabi_15vy span, .qiozgy_15vy span{box-sizing:border-box}
.qiozgy_15vy span a{text-shadow:1px 1px 1px #fff;background-position:4px -340px}
.qiozgy_15vy span a:hover{background-position:4px -365px}
.vagtiop_15vy span{font-weight:400}
.zioajmr_15vy{color:#777}
.waoqga_15vy{padding:10px 15px;margin:5px 0 10px;background-color:#100200}
.waoqga_15vy, .jjvhat_15vy span a, .luhabi_15vy span, .qiozgy_15vy span, .jsvuap_15vy a{border-radius:5px}
.mkafat_15vy .afhurq_15vy{padding:3px 0 0 24px;background-position:0 -213px}
.mkafat_15vy a:hover span:nth-child(2){background-position:0 -253px}
.majfau_15vy div, .nbufla_15vy, .qgybop_15vy{float:left}
#jafiigb_15vy, .luhabi_15vy, .qiozgy_15vy, .mafopa_15vy{overflow:hidden}
.mkafat_15vy, .vagtiop_15vy, .jjvhat_15vy a, .zioajmr_15vy, .qiozgy_15vy, .luhabi_15vy, .jjvhat_15vy, .bhglai_15vy, .qgybop_15vy{text-align:center}
.zioajmr_15vy, .bhglai_15vy{text-decoration:underline}
.waoqga_15vy{color:#aaa}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:14%}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span, .jjvhat_15vy span{margin:1px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span, .jjvhat_15vy span, .jsvuap_15vy span, .iguspv_15vy{display:inline-block}
.mkafat_15vy span, .qiozgy_15vy span, .luhabi_15vy span{text-align:left}
.mkafat_15vy div a span:last-child{font-size:18px}
.mkafat_15vy, .vagtiop_15vy, .qiozgy_15vy, .luhabi_15vy{font-size:0}
.mkafat_15vy, .vagtiop_15vy, .qiozgy_15vy, .luhabi_15vy, .jsvuap_15vy, .bjfusp_15vy, .mbhpfo_15vy, .iguspv_15vy, .bhglai_15vy{margin-bottom:10px;}
.vagtiop_15vy div a span:last-child{font-size:14px;text-transform:capitalize}
.vagtiop_15vy span:nth-child(2){padding:4px 10px 4px}
.luhabi_15vy, .qiozgy_15vy{text-transform:capitalize}
.waoqga_15vy, .zioajmr_15vy{font-size:15px}
.luhabi_15vy span, .qiozgy_15vy span{}
.qiozgy_15vy span{border:1px solid #fff;background-color:#ddd}
.qiozgy_15vy span:hover{background-color:#fff}
.luhabi_15vy span{border:1px solid #444}
.mkafat_15vy a, .vagtiop_15vy a{text-shadow:1px 1px 1px #000}
.mkafat_15vy a{background:#3b3b3b;background:linear-gradient(to right,  #3b3b3b 0%,#232323 100%)}
.mkafat_15vy a:hover{background: #9d0000;background: linear-gradient(to right,  #9d0000 0%,#480000 100%)}
.vagtiop_15vy a, .luhabi_15vy span{background:#232323;background:linear-gradient(to right,  #232323 0%,#3b3b3b 50%,#232323 100%)}
.vagtiop_15vy a:hover, .luhabi_15vy span:hover{background:#470000;background:linear-gradient(to right,  #470000 0%,#9d0000 50%,#470000 100%)}
.jjvhat_15vy a{background-color:#fff}
.jjvhat_15vy a, .qiozgy_15vy span a{color:#000}
.jjvhat_15vy a:hover{background-color:#222}
.majfau_15vy{margin-bottom:5px;overflow:hidden}
.makgat_15vy{font-size:20px;line-height:22px;min-height:27px;padding:5px 10px 0 0;color:#ccc;text-shadow:1px 1px 1px #000;background:#000000;background:linear-gradient(to right,  #000000 0%,#480000 100%)}
.makgat_15vy, .waoqga_15vy{border:1px solid #480000}
.moapva_15vy::before{content:"";position:absolute;display:block;width:18px;height:13px;margin:5px 5px 0 7px;background-position:0 -150px}
.makgat_15vy:last-child{text-indent:32px}
.nakfqw_15vy{width:14px;height:14px;margin:4px 5px 0 7px;background-position:0 -183px}
.jjvhat_15vy a{padding:3px}
.jjvhat_15vy span a{min-width:25px}
.jjvhat_15vy span{min-width:15px;margin:20px 0 25px 0}
.mkafat_15vy a .nakgat_15vy, .vagtiop_15vy a .nakgat_15vy{width:100%;height:100%;max-width:100% !important;left:0}
.mkafat_15vy a .nakgat_15vy, .vagtiop_15vy a .nakgat_15vy{transition:box-shadow 0.4s ease 0s;position:absolute;
z-index:2}
.mkafat_15vy a:hover .nakgat_15vy, .vagtiop_15vy a:hover .nakgat_15vy{box-shadow:inset 0 0 30px rgba(0,0,0,1);top:0;left:0;margin:0 !important}
.jsvuap_15vy a{padding:3px 15px 3px 28px;box-shadow:inset 0 0 10px 5px #555;background-color:#000;background-position:6px -106px}
.jsvuap_15vy a:hover{box-shadow:inset 0 0 10px 5px #ea0a0a;background-position:6px -69px}
.nbufla_15vy, .mbhpfo_15vy{padding:0 5px}
.nbufla_15vy{box-sizing:border-box}
.nbufla_15vy{width:75%}
.qgybop_15vy{width:25%}
.mbhpfo_15vy{clear:both}
.iguspv_15vy, .hjufyw_15vy{border:5px solid #333}
.iguspv_15vy:hover, .hjufyw_15vy:hover{border-color:#c70000}
.bhglai_15vy{font-size:30px}
.bhglai_15vy:hover{color:#e2001a}
/*-start flexible-*/
@media (min-width:2000px) and (max-width:2320px){
#jafiigb_15vy{max-width:2000px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:16.3%}
}
@media (min-width:1670px) and (max-width:2000px){
#jafiigb_15vy{max-width:1670px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:19.5%}
}
@media (min-width:1350px) and (max-width:1670px){
#jafiigb_15vy{max-width:1350px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:24.5%}
}
@media (min-width:1020px) and (max-width:1350px){
#jafiigb_15vy{max-width:1020px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:33%}
}
@media (min-width:700px) and (max-width:1020px){
#jafiigb_15vy{max-width:700px}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:49.5%}
}
@media (min-width:1310px){
#gucpous_15vy .mkafat_15vy div, #gucpous_15vy .vagtiop_15vy div, #gucpous_15vy .luhabi_15vy span, #gucpous_15vy .qiozgy_15vy span{max-width:24.5%}
}
@media (min-width:900px) and (max-width:1310px){
#gucpous_15vy .mkafat_15vy div, #gucpous_15vy .vagtiop_15vy div, #gucpous_15vy .luhabi_15vy span, #gucpous_15vy .qiozgy_15vy span{max-width:33%}
}
@media (min-width:500px) and (max-width:900px){
#gucpous_15vy .mkafat_15vy div, #gucpous_15vy .vagtiop_15vy div, #gucpous_15vy .luhabi_15vy span, #gucpous_15vy .qiozgy_15vy span{max-width:49.5%}
}
@media (max-width:1335px){
#gucpous_15vy{padding:0 5px}
}
@media (max-width:700px){
#pjfaiz_15vy{margin:5px auto}
#jafiigb_15vy{max-width:99%}
.mkafat_15vy div, .vagtiop_15vy div, .luhabi_15vy span, .qiozgy_15vy span{max-width:49%}
.vagtiop_15vy div a span:last-child{max-height:20px;overflow:hidden;box-sizing: border-box}
}
@media (min-width:1115px) and (max-width:1240px){
.nbufla_15vy{width:72%}
.qgybop_15vy{width:28%}
}
@media (min-width:900px) and (max-width:1115px){
.nbufla_15vy{width:66%}
.qgybop_15vy{width:34%}
}
@media (max-width:900px){
.nbufla_15vy, .qgybop_15vy{width:100%;float:none}


.g4a a {color: #ff1b00;text-decoration:underline;}
.g4a a:hover {color: #1b00ff;text-decoration: none;}